
Redmine - Patch #1964

missing style for icon

2008-09-28 23:54 - michele franzin

Status: Closed Start date: 2008-09-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

in application.css file for users.png icon style is missing

diff --git a/public/stylesheets/application.css b/public/stylesheets/application.css

index e7a1c60..6478170 100644

--- a/public/stylesheets/application.css

+++ b/public/stylesheets/application.css

@@ -598,6 +598,7 @@ vertical-align: middle;

 .icon-details  { background-image: url(../images/zoom_in.png); }

 .icon-report  { background-image: url(../images/report.png); }

 .icon-comment  { background-image: url(../images/comment.png); }

+.icon-users { background-image: url(../images/users.png); }

 .icon22-projects { background-image: url(../images/22x22/projects.png); }

 .icon22-users { background-image: url(../images/22x22/users.png); }

History

#1 - 2008-09-29 00:55 - Mischa The Evil

Can you tell where that style is used in the code?

Afaics .icon22-users is used in pratically all views. Haven't missed an user-icon at whatever place either... Hmm...

#2 - 2008-09-29 01:56 - michele franzin

Mischa The Evil wrote:

Can you tell where that style is used in the code?

Afaics .icon22-users is used in pratically all views. Haven't missed an user-icon at whatever place either... Hmm...

 .icon-users (not icon22-user) is used in my new plugins ;-) it's the only incon without an associated style.

#3 - 2015-09-27 02:37 - Go MAEDA

- Status changed from New to Closed

Plugin-specific CSS classes should be maintained in the plugin.
